{ hostname, ... }:
{
  imports = [
    ./autoupdate.nix
    ./garbage-collect.nix
    ./keyd.nix
    ./mimetype.nix
    ./optimise.nix
    ./sops.nix
    ./syncthing.nix
  ];

  networking = {
    networkmanager.enable = true;
    hostName = "${hostname}";
  };
  console.keyMap = "de";
  nix.settings.experimental-features = [ "nix-command" "flakes" ];
  nixpkgs.config.allowUnfree = true;
  system.stateVersion = "23.11";
}
