{ hostname, ... }:
{
  networking.hostName = hostname;
  imports = [
    ./boot.nix
    ./nfs-client.nix
    ./nix-ld.nix
    ./printers.nix
    ./remoteBuilder.nix
    ./ssh-server.nix
  ];
  
  hardware.bluetooth.enable = true;
  services.hardware.bolt.enable = true;

}
