{ pkgs, ... }:
{

  environment.systemPackages = with pkgs; [
    nfs-utils
  ];
  services.autofs = {
    enable = true;
    autoMaster = let
      mapConf = pkgs.writeText "auto.nfs" ''
        roms    -fstype=nfs4    192.168.178.19:/roms  
      '';
    in ''
      /mnt/nfs ${mapConf}
    ''; 
  };

}
